--[[----------------------------------------------------------------------------
Copyright 2013 John R. Ellis.

If you want to disable a menu command, simply add "--" to the beginning of
the menu command's line below.

If you want to change the Windows ALT keyboard shortcut for a menu command, edit
the command name below and change the position of the "&".
------------------------------------------------------------------------------]]

return {
    LrSdkVersion = 5.7,
    LrSdkMinimumVersion = 5.7, 
    LrToolkitIdentifier = "com.johnrellis.exportlut",
    LrPluginName = "Export LUT",
    LrPluginInfoProvider = "PluginInfoProvider.lua",
    LrPluginInfoUrl = "http://www.johnrellis.com/lightroom/exportlut.htm",
    LrLibraryMenuItems = {
        {title = "E&xport LUT", file = "ExportLUT.lua"},
        {title = "&Preview LUT", file = "PreviewLUT.lua",
         enabledWhen = "photosSelected"},
        {title = "Assign &Color Profile", file = "Assign.lua",
         enabledWhen = "photosSelected"}},
    LrExportMenuItems = {
        {title = "E&xport LUT", file = "ExportLUT.lua"},
        {title = "&Preview LUT", file = "PreviewLUT.lua",
         enabledWhen = "photosSelected"},
        {title = "Assign &Color Profile", file = "Assign.lua",
         enabledWhen = "photosSelected"}},
    VERSION = {major = 1, minor = 36, revision = 0, build = 0}}
    
    